/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(font/Zd2E9abXLFGSr9G3YK2MsDrvev4WAjW489CRDHIkJ90.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(font/Zd2E9abXLFGSr9G3YK2MsCGXDOnx9ptx3UTSPTrfsgk.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(font/Zd2E9abXLFGSr9G3YK2MsAZ98xO_Wnt-JIem4AuLGfs.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(font/Zd2E9abXLFGSr9G3YK2MsE1G989qbVg6RT5ly5jB8V8.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(font/Zd2E9abXLFGSr9G3YK2MsJ84zb0nVte6liF9gGtpo1Y.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(font/Zd2E9abXLFGSr9G3YK2MsD86pq2NkPzVgw_9lpT6RGI.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(font/Zd2E9abXLFGSr9G3YK2MsDAdhzWOYhqHvOZMRGaEyPo.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(font/b9QBgL0iMZfDSpmcXcE8nDW5FUgIgejJvrHuLWqrSMw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(font/b9QBgL0iMZfDSpmcXcE8nA30BZHTGu2N_DqssQcMQNQ.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(font/b9QBgL0iMZfDSpmcXcE8nPDoBG10JtAX-GAwn6iwU1Y.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(font/b9QBgL0iMZfDSpmcXcE8nGhQuge17febRYSUkWKdLWA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(font/b9QBgL0iMZfDSpmcXcE8nBBtmDLrZTTOm3p1EhiGCXc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(font/b9QBgL0iMZfDSpmcXcE8nEV356qNqHCUb41pS3zqMSE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(font/b9QBgL0iMZfDSpmcXcE8nHm2hrkyco9jQ3NKMXpgOBg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* CSS Document */
@charset "utf-8";

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}
 *{}
/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
form
{
	margin:0px;
	padding:0px;
}
img 
{
margin:0px;
padding:0px;
	 border:none;
}
.top_head {
    width: 955px;
    height: 145px;
    background: white;
    margin: auto;
}
.logo {
    float: left;
    margin-top: 30px;
    margin-left: 20px;
}
a{
color:#000;
cursor:pointer;
	text-decoration:none;
outline:none;
}
a:hover{
color:#02A9E0;
	text-decoration:none;
outline:none;
}
.header .menu-principal {
    background-color: #15af97;
    height: 70px;
    display: none;
}
body{
font-size:12px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
margin:0px;padding:0px;
background:url(images/bg.jpg) no-repeat center top;
	behavior: url(/js/csshover.htc);
}
	
	input,textarea,select{outline:none; font-family:Tahoma; }
	
	div.tiem_kiem{
		
		background:url(images/tim_kiem.png) no-repeat center 0px; 
		right:0px;
		top:60px;
		width:235px;
		height:25px;
		padding-top:5px;
		padding-left:10px;
		position:absolute;
		z-index:9999;
		}
		div.tiem_kiem .tim_1{ float:left; width:184px; padding-top:2px; padding-left:3px;}
			div.tiem_kiem .tim_1 .tim{  width:178px; background:transparent; border:0px; padding:3px; height:10px; color:#838383; font-size:11px;}
		div.tiem_kiem .search_1{ float:left; width:25px;padding-left:3px;}
			div.tiem_kiem .search_1 .search{  width:25px; background:transparent ; border:0px; height:20px; }
			

			
.button_show{ color: white;
background:url(images/bg_bt_2.png) no-repeat center;
border: 1px solid #11b8ef; padding-left:15px; padding-right:15px; text-align:center; padding-top:3px; padding-bottom:3px; cursor:pointer; font-weight:bold}
.button_show:hover{ color:#efd604 }
.button_show_2{ color: #fff;
background:url(images/bg_bt_2.png) no-repeat center;
border: 1px solid #11b8ef; padding-left:15px; padding-right:15px; text-align:center; padding-top:3px; padding-bottom:3px; cursor:pointer; font-weight:bold}
.button_show_2:hover{ color:#efd604 }

			
.khung_banner{ width:960px; margin:auto; position:relative;}	
.wr_sologan {
    width: 550px;
    /* height: 80px; */
    float: left;
    margin-left: 30px;
    margin-top: 32px;
}
.bg_vien{width:955px; margin:auto;    box-shadow: 0 0 10px rgba(0,0,0,.5);background: white;}	
.bg_vien_con{width:979px; margin:auto; height:197px; background:url(images/bg_3.png) no-repeat center bottom;}		
	
	.khung_menu{ width:955px; margin:auto; background:#2c77b2 url(images/bg_menu.png) no-repeat top left; height:53px;  }
	.menu{  padding-left:15px; position:relative;} 	

.item_menu{ text-transform:uppercase; font-size:16px; padding-left:15px; padding-right:15px; padding-top:22px; height:31px;}	
	.item_menu a {
    color: #fff;
    font-size: 15px;
}
.item_menu:hover{ background:#0ea7e3 url(images/icon_menu.jpg) no-repeat top center; }
.activi_menu{ background:#0ea7e3 url(images/icon_menu.jpg) no-repeat top center; }


.khung_slide{ height:429px; width:955px; margin:auto; }	
	
.khung_tin1{ background:url(images/bg_3.jpg)  left top ; height:120px; overflow:hidden; width:955px;  margin:auto; color:#fff;}


.cam_nhan_hv{ width:449px; height:100px; border-right: dotted 1px #fff; padding-right:15px; padding-left:15px;background:url(images/cam_nhan.png) no-repeat 20px 10px; }
.khung_cam_nhan{ width:273px; overflow:hidden; padding-left:27px; text-align:justify; padding-top:10px; height:75px; font-weight:bold; font-family:Arial; font-size:12px; }


.thoi_khoa_bieu{ width:210px; border-right: dotted 1px #fff; padding-right:15px; padding-left:15px; height:100px;}
.tin_tuc_home{ width:450px; padding-left:15px; height:120px;}
.slide_tintuc{
    height: 70px!important;
}
	
	.tieude_tin1{ font-size:18px; color:#fff; text-transform:uppercase;}
	.tieude_tin1 a{ color:#fff;}
	.tieude_tin1 a:hover{ color:#FFDF08;}
	
	
	.tkb{     
	   background: url(images/icon_tkb.png) no-repeat left;
        padding-left: 25px;
        font-family: 'Roboto Condensed';
        font-size: 20px;
        padding-top: 2px;
    }
	.tt_home {
    background: url(images/icon_tt.png) no-repeat left 0px;
    padding-left: 30px;
    font-family: 'Roboto Condensed';
    font-size: 20px;
}

.slide_tintuc ul{ list-style:none; padding:0px ; margin:0px; }	
.slide_tintuc ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    height: auto!important;
    width: 100%!important;
    margin-bottom: 5px;
}
	
	
.tieude_home {
    background: #11b8ef url(images/icon.jpg) no-repeat right;
    font-size: 20px;
    font-family: 'Roboto Condensed';
    color: #636363;
    text-transform: uppercase;
    position: relative;
    /* padding-top: 4; */
    line-height: 20px;
}
.tieude_home span a{ color:#636363;}
.tieude_home  a:hover{ color:#02a9e0;}
.tieude_home span{ display:inline-block; background:#fff;    padding-right: 5px;}
.tieude_home span .m1{ padding:0px; color:#02a9e0}
.tieude_home span .m3{ padding:0px;  }
.tieude_home b{ font-weight:500 }


	.khung_noi_dung {
    width: 100%;
    margin: auto;
    padding-top: 10px;
    background: #fff;
    padding-right: 5px;
    float: left;
}
	
	
	.phan_tin_left{ width:537px; float:left; }
	.phan_tin_right{ width:400px; float:right;}
	
.item_3 {
    float: left;
    padding-left: 16px;
    position: relative;
    width: 122px;
    height: 177px;
    overflow-x: hidden;
}
	.m2{ background:url(images/bg_4.png) no-repeat right; height:49px; width:97px; position:absolute; bottom:0px; right:0px; font-size:20px; padding-top:15px; padding-left:5px; padding-right:20px; z-index:100}		
	.m2 a{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
	.m2 a:hover{ color:#0180b9;}
	
	
	
.phan_left{ width:250px; float:left; padding-bottom:20px; padding-left:5px;}	
.phan_right{ width:670px; float:right; padding-bottom:20px;}	
	
	.nha_tai_tro_xem{ padding-top:10px; padding-bottom:10px;}
	.nha_tai_tro_xem img{ float:left; border:solid 1px #11b8ef; padding:1px; margin:3px; }

.title_slide{ background:url(images/icon_2.png) no-repeat; display:inline-block; padding-left:25px; height:18px; line-height:18px; font-weight:bold;}	
.title_slide a{ color:#fff;}

.m21{ font-weight:bold; padding-bottom:5px; width:160px;}
.tab_le span{ color:#DD5E01; text-align:right; font-weight:bold}

.khung_cam_nhan_view{ background-color: 
#E6F0F0;
background-image: url("images/quote.gif");
background-position: 0 0;
background-repeat: no-repeat;
border-radius: 10px 10px 10px 10px;
margin-bottom: 15px;
padding: 15px 15px 10px;
text-align: justify;
text-indent: 25px;
width: 625px;
margin-left: 20px;
border-radius: 15px 15px 15px 15px;
  }
.camnhan_nd{ text-align:justify; font-size:12px; line-height:17px;}
.camnhan_ten{ text-align:right; font-weight:bold; color:#02A9E0}


.click_next{ position:absolute; width:20px; height:20px; cursor:pointer; right:5px; top:0px;}

	


.slide_nho{ position:absolute; top:0px;  z-index:10; overflow-x: hidden;}	
	
	.slide_nho img{ width:auto; height:177px;}
	
#slide_con3 .slide_nho img{ width:122px; height:122px;}	
#slide_con3 { height:177px; }
	
	
	.khung_con{ display:none}
	.tin_khac_con{ padding-top:3px; padding-bottom:3px;border-bottom: dotted 1px #11b8ef;  padding-left:11px; }
	
	
.copyright_hg {
    width: 100%;
    margin: auto;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    text-align: left;
    padding-top: 15px;
    float: left;
    background: black;
    /* padding-left: 10px; */
}
	
		.hoang_gia{
		width:500px;
		float:left;
		}
		


p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size:11px; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 ; color:#0066FF}
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }


.table_thongtin tr td {
	padding-top:6px; padding-bottom:6px; border-bottom:solid 1px #02A9E0;
}
.table_thongtin tr td strong{ padding-left:5px;}

.table_thongtin{ border-collapse:collapse; }
.table_thongtin tr td {
	padding-top:6px; padding-bottom:6px; border:solid 1px #02A9E0;
}
.table_thongtin tr.title td {
	background:#b1c1c6; font-weight:bold; color:#02A9E0;
}
.table_thongtin tr td strong{ padding-left:5px;}/**
 * Copyright (c) 2006-2007, Bill W. Scott
 * All rights reserved.
 *
 * This work is licensed under the Creative Commons Attribution 2.5 License. To view a copy 
 * of this license, visit http://creativecommons.org/licenses/by/2.5/ or send a letter to 
 * Creative Commons, 543 Howard Street, 5th Floor, San Francisco, California, 94105, USA.
 *
 * This work was created by Bill Scott (billwscott.com, looksgoodworkswell.com).
 * 
 * The only attribution I require is to keep this notice of copyright & license 
 * in this original source file.
 *
 * Version 1.0 - 10.21.2008
 */

/**
 * Standard Configuration. It is advised that this section NOT be modified as the
 * carousel.js expects the behavior outlined below.
 **/
.carousel-component { 
	position:relative;
	overflow:hidden;   /* causes the clipping */
	display:none; /* component turns it on when first item is rendered */
	
}
				
.carousel-component ul.carousel-list { 
	width:10000000px;
	position:relative;
	z-index:1; 
}

.carousel-component .carousel-list li { 
	float:left;
	list-style:none;
	overflow:hidden;
	
    
}

/**
 * VERTICAL CAROUSEL DEFAULTS
 **/
.carousel-component .carousel-vertical li { 
	margin-bottom:0px;

	/* Fix for extra spacing in IE */
	float:left;
    clear:left;  
	
	/* Force the LI to respect the HEIGHT specified */
	overflow:hidden;
	display:block;
}

/* For vertical carousel, not set, width defaults to auto */
/* Note if you explicitly set width to auto, this might cause */
/* problems with Safari... as in up/down button not working in some examples. */	 
.carousel-component ul.carousel-vertical {
/*	width:auto;*/
}

.carousel-component .carousel-clip-region { 
	overflow:hidden; /* Secret to the clipping */
	margin:0px auto;
	position:relative; 
}

/**
 * ==============================================================================
 * Safe to override. It is safe to override background, padding, margin, color,
 * text alignment, fonts, etc. Define a separate CSS file and override your style
 * preferences.
 **/

.carousel-component { 
	
	padding:0px;
	-moz-border-radius:6px;
	
}
.carousel-component ul.carousel-list { 
	margin:0px;
	padding:0px;
	line-height:0px;
}
.carousel-component .carousel-list li { 
	text-align:center;
	margin:0px;
	padding:0px;

	color:#666;
}
.carousel-component .carousel-vertical li { 
}
.carousel-component ul.carousel-vertical { 
}.itiem_hinhanh{ float:left; width:155px; position:relative; background:url(images/hinh2.png) no-repeat left top; padding-right:16px;}
.boc_hinh{ padding:6px; height:115px}
.boc_hinh img{ width:140px;height: 93px;}


.ten_gal{ font-size:16px; font-weight:bold; text-transform:uppercase; color:#636363; padding-top:15px; padding-bottom:5px; border-bottom:solid 1px #636363; margin-bottom:10px; }
.ten_gal a{ color:#636363}
.ten_gal a:hover{ color:#02A9E0}

.hinh_hd_home{ width:200px; float:left; padding-right:10px;}


.slide_hinhanh ul li{ width:168px; height:244px; float:left; list-style:none}
/* CSS Document */

.input_lienhe{
float:left;
display:block;
width:200px;
}
.input_lienhe label{
width:110px;
float:left;
line-height:29px;
}
.input_lienhe input{
margin-top:5px;

width:220px;
color:#000;
border:0px;
padding-top:3px;
padding-bottom:3px;
padding-left:5px;
padding-right:5px;
border:solid 1px #11B8EF;
background:url(images/h1.png);

}
.input_lienhe textarea{
margin-top:5px;

width:530px;
border:0px;
border:solid 1px #11B8EF;
background:url(images/h1.png);
padding-top:7px;
padding-bottom:7px;
padding-left:5px;
padding-right:5px;
color:#000
}

.input_button {
float:left;
display:block;
width:385px;
text-align:right;
padding-top:10px;
padding-bottom:5px;
}
.bt_gui_lh{
cursor:pointer;
border:0px;
background:url(images/gui.jpg);
width:74px;
height:29px;
}


.bg_lienhe{ background:url(images/bg_lienhe.jpg) no-repeat top right}

.button_sen{ background:url(images/bg_bt.png) no-repeat 0px 0px; border:none; cursor:pointer; width:97px; height:29px;  }
.button_sen:hover{ background:url(images/bg_bt.png) no-repeat 0px -36px; border:none; cursor:pointer; width:97px; height:29px;  }
	
	
.button_2{ background:url(images/bg_bt.png) no-repeat 0px -73px; border:none; cursor:pointer; width:97px; height:29px;  }
.button_2:hover{ background:url(images/bg_bt.png) no-repeat 0px -109px; border:none; cursor:pointer; width:97px; height:29px;  }/* CSS Document */



#nav{
margin:0px; padding:0px;
float:left;
			list-style:none;
			color:#000;
			z-index:9999;
			margin-left:0px;
			font-family: 'Roboto Condensed';
}

#nav li {
	float: left;
	position: relative;
	z-index:200;
	}


#nav li ul {
position:absolute;
background:url(images/bg_sub.png) ;
width:415px;
margin:0px;
margin-top:-1px;
padding:0px;
left:0px;
display:none;
  }
#nav li:hover ul {

  display: block;
  z-index:9999;

  }
#nav li ul li {
  float: none;
 
  display:block;
  clear:both;
margin:0px;
 padding:0px;
border-top: solid 1px #1f69ab;
  }
.m4 {
    color: #fff;
    padding-left: 10px;
    padding-bottom: 7px;
    padding-top: 7px;
    font-size: 15px;
}
.m4 a{ font-family: 'Roboto Condensed'; color:#fff;}
.m4 a:hover{  color:#FFDF08;}




#nav li ul li.line{
padding-top:2px;
padding-bottom:2px;
height:3px;
}
#nav li ul li.line div {
padding-top:2px;
padding-bottom:2px;
width:210px;
 background:url(images/line_menu1.jpg) no-repeat 0px 0px;
  }

#nav  ul.sub 
{left:-20px; top:35px; width:170px!important; height:auto; z-index:300;
position:absolute;
 background:url(images/nen_menu1.png) no-repeat center top;

padding:0px;
}


.menu_dichvu{ position: relative; z-index:99999999}

.menu_dichvu:hover .show_menu2{ display:block }

.show_menu2{
width:150px;
position: absolute; left:148px; top:0px;
background:url(images/bg_sub.png) ;
z-index:99999999;
display:none;

}
.show_menu2 .m5{
border-top:solid 1px #1f69ab;
padding-left:5px;
 padding-bottom:4px; padding-top:4px;
}

 .m5 a{ color:#fff; font-weight:bold}
 .m5 a:hover{ color:#FFDF08; }
/*phan trang */
.navigation {
	font-size:11px;
	font-family:Tahoma;
	clear: both;
height:20px;
	text-align: right;
	padding-right:10px;
	cursor:default;
	font-weight:bold;
	color:#da251c;
	padding-top:10px;
}
.navigation .current_page_item, .navigation .page_item a {
	outline:none;
	margin:2px;

	text-decoration:none;

}

.navigation .page_item a {
	color:#da251c ;

padding-left:3px;
padding-right:3px;
}

.navigation .current_page_item, .navigation .page_item a:hover 
{padding-left:3px;
padding-right:3px;
	color:#da251c;

border-bottom:1px solid #da251c;
}
.duan_san{
padding-left:2px;
padding-right:2px;
}
/*end phan trang*/
#mask {
  position:absolute;
  left:0;
  top:0;
  bottom:0;
  z-index:1000000000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:424px;
  display:none;
  z-index:9999999999;
  padding:10px;
  margin-top:0px;
}

#boxes #dialog {
  width:424px;
  margin: 5px; 
  /*background-color:#ffffff;*/
}.popup_photo{}


.show_info_2{
font-size:11px;
position:relative;
text-align:center;
width:500px;
color:#000;
}
.show_info_2 a{
color:#000;
}
.close_luu_2
{
cursor:pointer;

z-index:99999;

position: absolute;
width: 16px;
height: 16px;
right: 13px;
top: 13px;
background: transparent url(images/popupbg.gif) no-repeat 1px 1px;

}
.close_luu_2:hover
{
background: transparent url(images/popupbg.gif) no-repeat -14px 1px !important;
}

.noidung_thongbao_2{
padding-top:10px;

background:#fff;
color:#000;
font-size:11px;
}


.khung_thong_bao_2{
background-color: rgba(110, 136, 149, 0.7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#838383,endColorstr=#838383);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#838383,endColorstr=#838383);
padding: 8px;
-moz-border-radius: 6px;
border-radius: 6px;
border: none;
}
.title_thongbao_2{
background-color: #6ab1f1;
color:#fff;
line-height:25px;
font-weight:bold;
font-size:14px;
cursor:move;
padding-top:1px;
padding-bottom:1px;
text-align:left;

border: 1px solid #4498e6 
}

.title_thongbao_2 a{ margin-left:10px; color:#fff}

.popup_photo{
 top:50%; left:40%;
 position:absolute;
z-index:999999;
color:#0000;
}
.close_luu_2 a
{
cursor:pointer;

z-index:99999;
color:#FF0000;

}
.tac_vu_popup{ 

background-color: #F2F2F2;
padding: 8px 10px;
text-align: center;}

#khung_bg_view{ position:absolute; top:0px; left:0px; width:100%; height:auto; background:#fff;  display:none; z-index:9999;opacity:0.7;
 -moz-opacity: 0.7; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
 /* For IE 5-7 */
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
 /* For IE 8 */
 -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
.show_info{
font-size:12px;
position:relative;
text-align:center;
width:300px;
height:80px;
color:#000;
}
.show_info a{
color:#FF0000;
}
.close_luu
{
cursor:pointer;

z-index:99999;

position: absolute;
width: 16px;
height: 16px;
right: 13px;
top: 13px;
background: transparent url(images/popupbg.gif) no-repeat 1px 1px;
}
.close_luu:hover
{
background: transparent url(images/popupbg.gif) no-repeat -14px 1px !important;
}
.title_popup_bao{

height:20px;
padding-top:5px;
padding-left:10px;
text-align:left;
font-weight:bold;
margin:0px;
}
.noidung_thongbao{
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
background:#fff;
padding-right:10px;
color:#000;
font-size:11px;
}


.khung_thong_bao{
background-color: rgba(110, 136, 149, 0.7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#838383,endColorstr=#838383);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#838383,endColorstr=#838383);
padding: 8px;
-moz-border-radius: 6px;
border-radius: 6px;
border: none;
}
.title_thongbao{
background-color: #6ab1f1;
color:#fff;
line-height:25px;
font-weight:bold;
font-size:14px;
padding-left:10px;
padding-top:1px;
padding-bottom:1px;
text-align:left;

border: 1px solid #4498e6 
}

.thoangbao_mgs{
 top:50%; left:40%;
 position:fixed;
z-index:9999999;
color:#0000;
}
.close_luu a
{
cursor:pointer;

z-index:99999;
color:#FF0000;

}


.close_hotro{
position:absolute; top:2px; right:2px;
}
.khung_trogiup{
background:#fff url(images/Question-mark-icon.png) no-repeat right bottom; width:250px;  position:fixed; bottom:0px; display:none; right:0px;
border:2px solid #8d381b; padding-bottom:5px;behavior: url(/js/iepngfix.htc);
}.item_tin_tuc_home{ height:auto!important; overflow:hidden; font-size:12px;}
.tieude_tin{ font-weight:bold; height:16px; line-height:16px; overflow:hidden;}
.tieude_tin a {
    color: #FFDF08;
    font-weight: normal;
    font-size: 14px;
}
.tieude_tin a:hover{ color:#fff; text-decoration:underline}
.chu_thich_home{ height:46px; overflow:hidden; padding-top:5px;}


	
.item_tin_tuc{padding-bottom:10px;padding-top:10px; border-top: 1px dashed #d9d9d9;}
.tieude_tin_tuc{ font-weight:bold; padding-bottom:2px; height:15px; line-height:17px; overflow:hidden }
.tieude_tin_tuc a{ color:#c20144; text-transform:uppercase; font-size:12px;}
.tieude_tin_tuc a:hover{  color:#007dbf;}

.hinh_tin_1 { float:left; width:140px; height:98px;  padding-left:7px;  }
.hinh_tin_1 img{ width:140px; height:92px;border:solid 1px #bfbfbf; }
.noi_dung_ct_tin{ width:508px;  float:right; height:98px; overflow:hidden; color:#4B4B4B }	
.chu_thich{height:50px; overflow:hidden; line-height:17px;}


.tin_khac{ padding-bottom:4px; background:url(images/icon_4.png) no-repeat left 3px; padding-left:15px;}


.itiem_menu_tintuc{ padding-top:10px; font-weight:bold; color:#3b3b3b; background:url(images/icon.png) no-repeat left 11px;}
.itiem_menu_tintuc a{  color:#3b3b3b; margin-left:15px;}
.itiem_menu_tintuc a:hover{  color:#c11c22}

.khung_chua_noidung,.khung_moi_dung_view{ padding-top:10px;}
.khung_nd_home{ font-size:12px;}

.tieude_view_ct{ color:#1B8CAE ;line-height: 26px;font-size: 25px; outline: none; border: 0;
font-family: "Times New Roman",Georgia,Serif;
}
.tieude_home_khac{ font-size:18px; text-transform:uppercase; border-bottom:solid 1px #dadbdc ; padding-bottom:5px; color:#F70}
.date{ font-size:10px; color:#FF6600 }
.date span{ color:#f70}



.xem_tiep{ font-weight:bold; text-align:right;padding-right:10px; padding-top:5px;}
.xem_tiep a{  color:#0065bd ; }
.xem_tiep a:hover{color:#e51900; }


.xem_tiep2{ font-weight:bold; text-align:left;}
.xem_tiep2 a {
    color: #fff;
    font-size: 13px;
}
.xem_tiep2 a:hover{color:#ffdf08; }


.tn_thong_bao_home{ padding-top:3px;padding-bottom:3px; }
.tn_thong_bao_home span{ display:inline-block; float:right; color:#ff0000; font-weight:bold }
.tn_thong_bao_home a{ display:inline-block; width:456px; overflow:hidden; height:16px; line-height:16px; float:left; }
.tn_thong_bao_home a:hover{ color:#0180b9} 



.item_daotao{ width:333px; float:left; border-right:dashed 1px #898989; }
.daotao_trong{ width:315px; margin:auto; height:347px; padding-bottom:10px; border-bottom:dashed 1px #898989; padding-top:10px;}
.hinh_tin_daotao{ width:300px; height:200px; text-align:center; margin:auto; padding-top:5px; }
.hinh_tin_daotao img{width:300px; height:200px; }

.chu_thich_dao_tao{ height:116px; line-height:16px; width:315px; overflow:hidden}

.tieude_daotao{ font-weight:bold; padding-bottom:2px;  line-height:16px; overflow:hidden }
.tieude_daotao a{ color:#c20144; text-transform:uppercase; font-size:12px;}
.tieude_daotao a:hover{  color:#007dbf;}
.coppy_right_mobile{
    display: none;
}
.bt_chon strong {
    float: left;
}
.wr_right{
    float: right;
}
@media all and (max-width:750px) {
    .wr_content_view {
    width: 100%;
    margin: auto;
}
.phan_left {
    width: 100%;
    float: left;
    padding-bottom: 20px;
    padding-left: 5px;
    display: none;
}
.noi_dung_xem img{
    width: 100%!important;
    height: auto!important;
}
.slide_thongbao ul li{
    width: 100%!important;
}
.phan_right {
    width: 100%;
    float: right;
    padding-bottom: 20px;
}
.bt_chon {
    width: 95%!important;
    line-height: 45px;
    float: left;
    border: solid 1px #d6d6d6;
    color: #104975;
    padding-left: 0px!important;
    margin-bottom: 20px;
    background: #f9f9f9;
    margin-left: 2.5%;
    font-size: 14px;
    border-radius: 0px!important;
    text-align: center;
}
.bt_chon strong {
    text-align: center;
    float: left;
    width: 95%;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.bt_chon a {
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    float: none!important;
    margin-right: 0%!important;
}
.top_head {
    width: 100%;
    height: 130px;
    background: white;
    margin: auto;
}

.bg_vien {
    width: 100%;
    margin: auto;
    box-shadow: 0 0 10px rgba(0,0,0,.5);
    background: white;
    margin-top: 50px;
}
.wr_content_view {
    width: 100%!important;
    margin: auto;
}
.logo {
    float: left;
    margin-top: 13px;
    margin-left: 0px!important;
    width: 100%;
    text-align: center;
}
.gioi_thieu{
    display: none!important;
}
.khung_menu {
    width: 955px;
    margin: auto;
    background: #2c77b2 url(images/bg_menu.png) no-repeat top left;
    height: 53px;
    float: left;
    display: none;
}
.wr_sologan {
    width: 100%;
    height: 80px;
    float: left;
    margin-left: 0px;
    margin-top: 10px;
}
.khung_tin1 {
    background: url(images/bg_3.jpg) left top;
    height: auto;
    overflow: hidden;
    width: 100%;
    margin: auto;
    color: #fff;
}
.cam_nhan_hv {
    width: 100%;
    height: 100px;
    border-right: dotted 1px #fff;
    padding-right: 15px;
    padding-left: 15px;
    background: url(images/cam_nhan.png) no-repeat 20px 10px;
}
.tin_tuc_home {
    width: 206px;
    padding-left: 15px;
    height: 100px;
    display: none;
}
.hidden_mobile{
    display: none;
}
.khung_noi_dung {
    width: 94%!important;
    margin: auto;
    padding-top: 0px!important;
    background: #fff;
    padding-right: 0px!important;
    float: left;
    padding: 3%!important;
}
.khung_tin1 {
    background: url(images/bg_3.jpg) left top;
    height: auto;
    overflow: hidden;
    width: 100%;
    margin: auto;
    color: #fff;
    opacity: 0;
}
.wr_right {
    float: right;
    width: 100%;
}
.wr_form_dang_nhap {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    margin-left: 20px;
    width: 100%!important;
    margin-left: 0px!important;
}
.wr_form_dang_nhap {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    margin-left: 20px;
        width: 91%!important;
    margin-left: 0px!important;
}
.khung_noi_dung {
    min-height: 450px;
    padding: 10px;
}
.row_form input {
    width: 72%!important;
    float: left;
    height: 35px;
    padding-left: 10px;
    border: solid 1px #dbd9d9;
    border-radius: 5px;
}
.row_form label {
    width: 27%!important;
    float: left;
    font-size: 14px;
}
.dang_ky {
    height: 30px;
    line-height: 30px;
    float: left;
    width: 100px;
    text-align: center;
    float: right;
    background: #35b70c;
    border-radius: 4px;
    color: white;
    font-size: 14px;
    margin-right: 6px;
}
.wr_form_tin_tuc {
        width: 91%!important;
    margin-left: 0px!important;
    float: left;
    border: solid 1px #ebebeb;
    padding: 15px;
    padding-bottom: 8px;
}
.row_form {
    width: 100%!important;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    line-height: 30px;
}
#dang_ky label{
    width: 100%!important;
}
#dang_ky .row_form{
    height: auto!important;
}
.noi_dung_xem table{
    width: 100%!important;
}
#dang_ky input{
    width: 100%!important;
    height: 45px!important;
}
.copyright_hg tbody td{
    width: 100%!important;
}
.copyright_hg{
    display: none;
}
.coppy_right_mobile {
    display: block;
    float: left;
    background: black;
    color: white;
    padding: 5%;
    text-align: center;
    line-height: 25px;
    width: 90%;
}
.wr_sologan {
    width: 100%;
    height: auto;
    float: left;
    margin-left: 0px;
    margin-top: 10px;
}
.wr_sologan img{
    display: none;
}
#sologan{
    display: block!important;
}
.item_daotao {
    width: 100%;
    float: left;
    border-right: none;
}
.tieude_home span {
    padding-left: 0px!important;
}
.daotao_trong {
    width: 100%;
    margin: auto;
    height: auto;
    padding-bottom: 10px;
    border-bottom: dashed 1px #898989;
    padding-top: 10px;
}
.hinh_tin_daotao {
    width: 100%;
    height: auto;
    text-align: center;
    margin: auto;
    padding-top: 5px;
}
.hinh_tin_daotao img {
    width: 100%;
    height: auto;
}
.content_kq{
    overflow-x: scroll;
    height: 400px;
    overflow-y: scroll;
}
.chu_thich_dao_tao {
    height: auto;
    line-height: 16px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}
#customers{
    width: 700px!important;
}

}
/*----------------------------*/
/*COMMOM*/
.clear{clear:both !important; float:none !important; margin:0px !important; padding:0px !important; height:0px !important; width:0px !important}
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}


.center{width:1000px; margin:0 auto; text-align:left;}
.inner-center{ padding: 0 10px;}
.text{ text-align:center; padding-top:100px; }

/*HEADER*/
.header .inner-center
{ 
  position: relative;
}
.header .menu-principal
{ 
  background-color: #15af97; height: 70px;
}
.header .menu-principal ul
{ 
  float:right;
}
.header .menu-principal ul li
{ 
  position: relative;
}
.header .logo-header
{ 
  position: absolute; 
  top:0; 
  left: 0; 
  margin-left: 56px;
}

.header .menu-principal li
{ 
  float: left;
}
.header .menu-principal li a
{ 
  position: relative; 
  display: table; 
  text-align: center;
}
.header .menu-principal li a span
{ 
  color: #ffffff; 
  font-size: 12px; 
  line-height: 14px; 
  text-align: center; 
  display: block;
}
.header .menu-principal li a > div
{ 
  display: table-cell; 
  height: 70px; 
  vertical-align: middle;
}
.header .menu-principal a
{ 
  display: block; 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; 
  text-transform: uppercase; 
  text-decoration: none;
}
.header .menu-principal .separador
{ 
  display: table; 
  margin: 0 12px;
}
.header .menu-principal .separador > div
{ 
  display: table-cell; 
  vertical-align: middle; 
  height: 70px;
}
.header .menu-principal .separador hr{ 
  border: none; 
  background-color: #ffffff; 
  width: 5px; 
  height: 1px; 
  display: block;
}
.header .logo-header a
{ 
  display: block; 
  margin-top:25px; 
  font-size:25px; 
  color:#ffffff;
}
/*END HEADER*/
/*-------------*/
/*MOBILE MENU*/
.menu-mobile
{ 
  position: fixed; 
  top: 0; 
  left: 0; 
  width: 100%; 
  z-index: 6000; 
  display: none;
}
.menu-mobile .wrapper {
    background-color: #0f5aad;
    height: 50px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
}
.menu-mobile #bt-menu-mobile {
    border: none;
    background: none;
    width: 40px;
    float: right;
    margin: 10px 20px 0 0;
    position: relative;
    height: 25px;
    cursor: pointer;
}
.menu-mobile #bt-menu-mobile span
{  
  background-color: #ffffff;
  display: block; 
  height: 5px; 
  position: absolute; 
  width: 100%;
}
.menu-mobile #bt-menu-mobile span.top
{ 
  top: 0;
}
.menu-mobile #bt-menu-mobile span.middle
{ 
  top: 50%; 
  margin-top: -2px;
}
.menu-mobile #bt-menu-mobile span.bottom
{ 
  top:100%; 
  margin-top: -2px;
}

#wrapper-menu-mobile
{ 
  position: fixed; 
  width: 100%; 
  height: 100%; 
  top: 0; 
  left: 100%;
  background:rgba(0,0,0,.8);
}
#wrapper-menu-mobile .wrapper {
    position: absolute;
    height: 100%;
    width: 70%;
    background-color: #0072bd;
    right: -100%;
    z-index: 10;
}
.menu-mobile .wrapper > a {
    font-size: 15px;
    padding: 0px;
    float: left;
    color: #ffffff;
    text-decoration: none;
    margin-left: 20px;
    margin-top: 15px;
}
#wrapper-menu-mobile ul
{ 
  padding: 0 20px;
  position:relative;
  height:100%;
  overflow-y:scroll;
}
#wrapper-menu-mobile ul li {
    padding: 20px 0;
    border-top: 1px solid #e0e0e0;
}
#wrapper-menu-mobile ul li.first
{ 
  border: none;
}
#wrapper-menu-mobile ul li a
{ 
  margin-left: 10px; 
  display: block; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  text-transform: uppercase; 
  text-decoration: none;
  color:#ffffff;
}
#wrapper-menu-mobile ul li button
{ 
  background: none; 
  border: none; 
  float: right;
}
#wrapper-menu-mobile ul li span {
    float: left;
    margin: 5px 0 0 10px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
}

.menu-mobile .block-menu-mobile
{ 
  position: absolute; 
  width: 100%; 
  height: 100%; 
  background-color: transparent;
}

#wrapper-menu-mobile #bt-fechar-menu{ color:#ffffff; cursor:pointer;}

/*END MOBILE MENU*/
/*---------------*/





/*------------------------------*/
/*MEDIA QUERIES*/
/*------------------------------*/


/*------------------------------*/
/*------------------------------*/
/*RESPONSIVE.CSS*/
/*------------------------------*/
/*------------------------------*/
.clear{clear:both !important; float:none !important; margin:0px !important; padding:0px !important; height:0px !important; width:0px !important}
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}

.img-responsive{max-width:100%;height:auto;}

.resp-box{ float:left; width: 100%;}

.col-1
{ width:100%;}

.col-2,
.col-1-2,
.col-5-10,
.col-4-8,
.col-3-6,
.col-2-4
{ width:50%;}

.col-3,
.col-1-3,
.col-3-9,
.col-2-6
{ width:33.3333%;}

.col-4,
.col-1-4,
.col-2-8
{ width:25%;}

.col-5,
.col-1-5,
.col-2-10
{ width:20%;}

.col-6,
.col-1-6
{ width:16.6666%;}

.col-7,
.col-1-7
{ width:14.2857%;}

.col-8,
.col-1-8
{ width:12.5%;}

.col-9,
.col-1-9
{ width:11.1111%;}

.col-10,
.col-1-10
{ width:10%;}

.col-2-3{ width:66.6666%;}

.col-2-5{ width:40%;}

.col-2-7{ width:28.5714%;}

.col-2-9{ width:22.2222%;}

.col-3-4{ width:75%;}
.col-3-5{ width:60%;}

.col-3-7{ width:42.8571%;}
.col-3-8{ width:37.5%;}

.col-3-10{ width:30%;}

.col-4-5{ width:80%;}
.col-4-6{ width:66.6666%;}
.col-4-7{ width:57.1428%;}

.col-4-9{ width:44.4444%;}
.col-4-10{ width:40%;}

.col-5-6{ width:83.3333%;}
.col-5-7{ width:71.4285%;}
.col-5-8{ width:62.5%;}
.col-5-9{ width:55.5555%;}

.col-6-7{ width:82.7142%;}
.col-6-8{ width:75%;}
.col-6-9{ width:66.6666%;}
.col-6-10{ width:60%;}

.col-7-8{ width:87.5%;}
.col-7-9{ width:77.7777%;}
.col-7-10{ width:70%;}

.col-8-9{ width:88.8888%;}
.col-8-10{ width:80%;}

.col-9-10{ width:90%;}

/*--------------	Media queries	------------------*/
/*
	* < 568px
*/
@media screen and (max-width: 35.5em) {
.col-xs-1
{ width:100% !important;}

.col-xs-hide{ display:none !important;}
.col-xs-show{ display:block !important;}

.col-xs-2,
.col-xs-1-2,
.col-xs-5-10,
.col-xs-4-8,
.col-xs-3-6,
.col-xs-2-4
{ width:50%;}

.col-xs-3,
.col-xs-1-3,
.col-xs-3-9,
.col-xs-2-6
{ width:33.3333%;}

.col-xs-4,
.col-xs-1-4,
.col-xs-2-8
{ width:25%;}

.col-xs-5,
.col-xs-1-5,
.col-xs-2-10
{ width:20%;}

.col-xs-6,
.col-xs-1-6
{ width:16.6666%;}

.col-xs-7,
.col-xs-1-7
{ width:14.2857%;}

.col-xs-8,
.col-xs-1-8
{ width:12.5%;}

.col-xs-9,
.col-xs-1-9
{ width:11.1111%;}

.col-xs-10,
.col-xs-1-10
{ width:10%;}

.col-xs-2-3{ width:66.6666%;}

.col-xs-2-5{ width:40%;}

.col-xs-2-7{ width:28.5714%;}

.col-xs-2-9{ width:22.2222%;}

.col-xs-3-4{ width:75%;}
.col-xs-3-5{ width:60%;}

.col-xs-3-7{ width:42.8571%;}
.col-xs-3-8{ width:37.5%;}

.col-xs-3-10{ width:30%;}

.col-xs-4-5{ width:80%;}
.col-xs-4-6{ width:66.6666%;}
.col-xs-4-7{ width:57.1428%;}

.col-xs-4-9{ width:44.4444%;}
.col-xs-4-10{ width:40%;}

.col-xs-5-6{ width:83.3333%;}
.col-xs-5-7{ width:71.4285%;}
.col-xs-5-8{ width:62.5%;}
.col-xs-5-9{ width:55.5555%;}

.col-xs-6-7{ width:82.7142%;}
.col-xs-6-8{ width:75%;}
.col-xs-6-9{ width:66.6666%;}
.col-xs-6-10{ width:60%;}

.col-xs-7-8{ width:87.5%;}
.col-xs-7-9{ width:77.7777%;}
.col-xs-7-10{ width:70%;}

.col-xs-8-9{ width:88.8888%;}
.col-xs-8-10{ width:80%;}

.col-xs-9-10{ width:90%;}
}

/*
	* > 568px e < 768
*/
@media (min-width: 35.5em) and (max-width: 48em) {
.col-sm-1
{ width:100% !important;}

.col-sm-hide{ display:none !important;}
.col-sm-show{ display:block !important;}

.col-sm-2,
.col-sm-1-2,
.col-sm-5-10,
.col-sm-4-8,
.col-sm-3-6,
.col-sm-2-4
{ width:50%;}

.col-sm-3,
.col-sm-1-3,
.col-sm-3-9,
.col-sm-2-6
{ width:33.3333%;}

.col-sm-4,
.col-sm-1-4,
.col-sm-2-8
{ width:25%;}

.col-sm-5,
.col-sm-1-5,
.col-sm-2-10
{ width:20%;}

.col-sm-6,
.col-sm-1-6
{ width:16.6666%;}

.col-sm-7,
.col-sm-1-7
{ width:14.2857%;}

.col-sm-8,
.col-sm-1-8
{ width:12.5%;}

.col-sm-9,
.col-sm-1-9
{ width:11.1111%;}

.col-sm-10,
.col-sm-1-10
{ width:10%;}

.col-sm-2-3{ width:66.6666%;}

.col-sm-2-5{ width:40%;}

.col-sm-2-7{ width:28.5714%;}

.col-sm-2-9{ width:22.2222%;}

.col-sm-3-4{ width:75%;}
.col-sm-3-5{ width:60%;}

.col-sm-3-7{ width:42.8571%;}
.col-sm-3-8{ width:37.5%;}

.col-sm-3-10{ width:30%;}

.col-sm-4-5{ width:80%;}
.col-sm-4-6{ width:66.6666%;}
.col-sm-4-7{ width:57.1428%;}

.col-sm-4-9{ width:44.4444%;}
.col-sm-4-10{ width:40%;}

.col-sm-5-6{ width:83.3333%;}
.col-sm-5-7{ width:71.4285%;}
.col-sm-5-8{ width:62.5%;}
.col-sm-5-9{ width:55.5555%;}

.col-sm-6-7{ width:82.7142%;}
.col-sm-6-8{ width:75%;}
.col-sm-6-9{ width:66.6666%;}
.col-sm-6-10{ width:60%;}

.col-sm-7-8{ width:87.5%;}
.col-sm-7-9{ width:77.7777%;}
.col-sm-7-10{ width:70%;}

.col-sm-8-9{ width:88.8888%;}
.col-sm-8-10{ width:80%;}

.col-sm-9-10{ width:90%;}
}

/*
	* > 768px e < 1024px
*/
@media (min-width: 48em) and (max-width: 64em) {
.col-md-1
{ width:100% !important;}

.col-md-hide{ display:none !important;}
.col-md-show{ display:block !important;}

.col-md-2,
.col-md-1-2,
.col-md-5-10,
.col-md-4-8,
.col-md-3-6,
.col-md-2-4
{ width:50%;}

.col-md-3,
.col-md-1-3,
.col-md-3-9,
.col-md-2-6
{ width:33.3333%;}

.col-md-4,
.col-md-1-4,
.col-md-2-8
{ width:25%;}

.col-md-5,
.col-md-1-5,
.col-md-2-10
{ width:20%;}

.col-md-6,
.col-md-1-6
{ width:16.6666%;}

.col-md-7,
.col-md-1-7
{ width:14.2857%;}

.col-md-8,
.col-md-1-8
{ width:12.5%;}

.col-md-9,
.col-md-1-9
{ width:11.1111%;}

.col-md-10,
.col-md-1-10
{ width:10%;}

.col-md-2-3{ width:66.6666%;}

.col-md-2-5{ width:40%;}

.col-md-2-7{ width:28.5714%;}

.col-md-2-9{ width:22.2222%;}

.col-md-3-4{ width:75%;}
.col-md-3-5{ width:60%;}

.col-md-3-7{ width:42.8571%;}
.col-md-3-8{ width:37.5%;}

.col-md-3-10{ width:30%;}

.col-md-4-5{ width:80%;}
.col-md-4-6{ width:66.6666%;}
.col-md-4-7{ width:57.1428%;}

.col-md-4-9{ width:44.4444%;}
.col-md-4-10{ width:40%;}

.col-md-5-6{ width:83.3333%;}
.col-md-5-7{ width:71.4285%;}
.col-md-5-8{ width:62.5%;}
.col-md-5-9{ width:55.5555%;}

.col-md-6-7{ width:82.7142%;}
.col-md-6-8{ width:75%;}
.col-md-6-9{ width:66.6666%;}
.col-md-6-10{ width:60%;}

.col-md-7-8{ width:87.5%;}
.col-md-7-9{ width:77.7777%;}
.col-md-7-10{ width:70%;}

.col-md-8-9{ width:88.8888%;}
.col-md-8-10{ width:80%;}

.col-md-9-10{ width:90%;}
}

/*
	* 1024px e 1280px
*/

@media (min-width: 64em) and (max-width: 80em) {
.col-lg-1
{ width:100% !important;}

.col-lg-hide{ display:none !important;}
.col-lg-show{ display:block !important;}

.col-lg-2,
.col-lg-1-2,
.col-lg-5-10,
.col-lg-4-8,
.col-lg-3-6,
.col-lg-2-4
{ width:50%;}

.col-lg-3,
.col-lg-1-3,
.col-lg-3-9,
.col-lg-2-6
{ width:33.3333%;}

.col-lg-4,
.col-lg-1-4,
.col-lg-2-8
{ width:25%;}

.col-lg-5,
.col-lg-1-5,
.col-lg-2-10
{ width:20%;}

.col-lg-6,
.col-lg-1-6
{ width:16.6666%;}

.col-lg-7,
.col-lg-1-7
{ width:14.2857%;}

.col-lg-8,
.col-lg-1-8
{ width:12.5%;}

.col-lg-9,
.col-lg-1-9
{ width:11.1111%;}

.col-lg-10,
.col-lg-1-10
{ width:10%;}

.col-lg-2-3{ width:66.6666%;}

.col-lg-2-5{ width:40%;}

.col-lg-2-7{ width:28.5714%;}

.col-lg-2-9{ width:22.2222%;}

.col-lg-3-4{ width:75%;}
.col-lg-3-5{ width:60%;}

.col-lg-3-7{ width:42.8571%;}
.col-lg-3-8{ width:37.5%;}

.col-lg-3-10{ width:30%;}

.col-lg-4-5{ width:80%;}
.col-lg-4-6{ width:66.6666%;}
.col-lg-4-7{ width:57.1428%;}

.col-lg-4-9{ width:44.4444%;}
.col-lg-4-10{ width:40%;}

.col-lg-5-6{ width:83.3333%;}
.col-lg-5-7{ width:71.4285%;}
.col-lg-5-8{ width:62.5%;}
.col-lg-5-9{ width:55.5555%;}

.col-lg-6-7{ width:82.7142%;}
.col-lg-6-8{ width:75%;}
.col-lg-6-9{ width:66.6666%;}
.col-lg-6-10{ width:60%;}

.col-lg-7-8{ width:87.5%;}
.col-lg-7-9{ width:77.7777%;}
.col-lg-7-10{ width:70%;}

.col-lg-8-9{ width:88.8888%;}
.col-lg-8-10{ width:80%;}

.col-lg-9-10{ width:90%;}
}

/*
	* = 1280px
*/
@media (min-width: 80em){
.col-xl-1
{ width:100% !important;}

.col-xl-hide{ display:none !important;}
.col-xl-show{ display:block !important;}

.col-xl-2,
.col-xl-1-2,
.col-xl-5-10,
.col-xl-4-8,
.col-xl-3-6,
.col-xl-2-4
{ width:50%;}

.col-xl-3,
.col-xl-1-3,
.col-xl-3-9,
.col-xl-2-6
{ width:33.3333%;}

.col-xl-4,
.col-xl-1-4,
.col-xl-2-8
{ width:25%;}

.col-xl-5,
.col-xl-1-5,
.col-xl-2-10
{ width:20%;}

.col-xl-6,
.col-xl-1-6
{ width:16.6666%;}

.col-xl-7,
.col-xl-1-7
{ width:14.2857%;}

.col-xl-8,
.col-xl-1-8
{ width:12.5%;}

.col-xl-9,
.col-xl-1-9
{ width:11.1111%;}

.col-xl-10,
.col-xl-1-10
{ width:10%;}

.col-xl-2-3{ width:66.6666%;}

.col-xl-2-5{ width:40%;}

.col-xl-2-7{ width:28.5714%;}

.col-xl-2-9{ width:22.2222%;}

.col-xl-3-4{ width:75%;}
.col-xl-3-5{ width:60%;}

.col-xl-3-7{ width:42.8571%;}
.col-xl-3-8{ width:37.5%;}

.col-xl-3-10{ width:30%;}

.col-xl-4-5{ width:80%;}
.col-xl-4-6{ width:66.6666%;}
.col-xl-4-7{ width:57.1428%;}

.col-xl-4-9{ width:44.4444%;}
.col-xl-4-10{ width:40%;}

.col-xl-5-6{ width:83.3333%;}
.col-xl-5-7{ width:71.4285%;}
.col-xl-5-8{ width:62.5%;}
.col-xl-5-9{ width:55.5555%;}

.col-xl-6-7{ width:82.7142%;}
.col-xl-6-8{ width:75%;}
.col-xl-6-9{ width:66.6666%;}
.col-xl-6-10{ width:60%;}

.col-xl-7-8{ width:87.5%;}
.col-xl-7-9{ width:77.7777%;}
.col-xl-7-10{ width:70%;}

.col-xl-8-9{ width:88.8888%;}
.col-xl-8-10{ width:80%;}

.col-xl-9-10{ width:90%;}
}
/*------------------------------*/
/*------------------------------*/
/* RES/
/*------------------------------*/
/*------------------------------*/


